# minimizeUser()

Minimizes (reverts fullscreen) the currently maximized (fullscreened) user content.

<pre class="language-javascript"><code class="lang-javascript"><strong>sambaFrame.minimizeUser();
</strong></code></pre>

**Sample use cases**:&#x20;

* Wanting to minimize the currently maximized content.

{% hint style="info" %}
**minimizeUser** is often used in conjunction with the [maximizeUser](/reference/sdk/methods/maximizeuser.md) method.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/minimizeuser.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
